html, body{
	margin:0px;
	padding:0px;
	position:relative;
}
html, body, input, textarea{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#000000;
}
body{
	padding:1px 0px 5px 0px;
}
input, textarea{
	color:#000000;
}
.mceContentBody{
	padding:5px;
}
a img{
	border:none;
}
a{
	
}
a:hover{
	
}

h2{
	color:#107f9f;
	font-size:15px;
	margin:23px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
}

/* form */
.errors{
    margin:15px 0px 0px 0px;
    color:#cc5566;
}
form{
    margin:0px;
    padding:0px;
}
form .formRow{
    display:block;
    margin:15px 0px 0px 0px;
    width:100%;
    float:left;
}
form .formRow label{
    display:block;
    float:left;
    width:100%;
}
form .formRow span.col-1{
    float:left;
    width:110px;
    padding-right:8px;
    text-align:right;
    font-size:12px;
}
form .formRow span.col-1 strong{
    color:#376daf;
}
form .formRow span.col-2{
    float:left;
    width:180px;
}
form .formRow span.col-2 em{
    display:block;
    color:gray;
    font-size:11px;
}
form .formRow.textarea span.col-1{
    float:left;
    width:110px;
    padding-right:8px;
    text-align:right;
}
form .formRow.textarea span.col-2{
    float:left;
    width:180px;
}
form .formRow.submit span.col-1{
    float:left;
    width:110px;
    padding-right:8px;
    text-align:right;
}
form .formRow.submit span.col-2{
    float:left;
    width:180px;
    font-size:12px;
    text-align:left;
}
form .formRow.submit span.col-2 strong{
    color:#376daf;
}
form .formRow.submit span.col-2 input{
    margin-right:12px;
}
form .formRow .field{
    width:150px;
    font-size:12px;
    color:#000000;
    border:1px solid #797866;
    padding:2px 7px 2px 7px;
}
form .formRow select{
    width:166px;
    font-size:12px;
    color:#000000;
    border:1px solid #797866;
    padding:0px;
}
form .formRow textarea{
    width:270px;
    font-family:"Times New Roman", serif;
    font-size:12px;
    color:#000000;
    border:1px solid #797866;
    padding:2px 7px 2px 7px;
}
/* form */
.rules {
    position: relative;
}
.rules-link {
    font-weight: bold;
}
.rules-text {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 300px;
    font-size: 12px;
    color: #042469;
    background: #FFF4B5;
    border-radius: 25px/17px;
    padding: 12px 13px;
    font-weight: normal;
    border: 3px solid #243F60;
    line-height: 1.4em;
}
/*form {
    min-height: 500px;
}*/
